Bug 4515 - throughput tester - gram errors for cvs HEAD
: throughput tester - gram errors for cvs HEAD
Status: RESOLVED FIXED
: GRAM
wsrf managed execution job service
: development
: Macintosh All
: P3 normal
: 4.1.1
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2006-06-15 09:36 by
Modified: 2007-02-14 15:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From 2006-06-15 10:54:32 -------
I found the problem and have a fix ready for comitting. I need permission
first, though, since we're in a release freeze at the moment.
------- Comment #2 From 2006-10-02 18:20:30 -------
I'm assuming this got fixed since whatever freeze has been lifed, the logs from
the test runs linked to in the original bug description are gone, and I have no
recollection what this is about.